Dermière mise à jour macos : possible avec un iMac de 2009 ?

Le
medard
The question is in the subject ;-)

C'est pour un ami, qui a des donc des pb de mise à jour de son "Desktop
Mac" (sans compter le fait qu'il a un iPhone qui a depuis toujours des
vapeurs ;->)

Bref : ou trouver une liste des Macs compatibles avec la dernière
version de l'OS ??

Perso, j'ai du mal à le renseigner, du fait que j'ai un iMac "recond" de
2014 -- et, honte à moi -- je n'ai pas fait les dernières MàJ ; je suis
donc encore sous Sierra (10.12.6) !!!

et la tablette encore pire (10.3.3)

mais je sais qu'il faut faire les MàJ de tous les "devices" en même
temps (kof, kof)

bref ça gonfle un p(n)eu, mais je cherche à aider l'ami

;-)))

Sinon, Bonne et heureuse Année zatoutes zéatousse :-)
--
Envoyé depuis mon terrier
Vos réponses
Gagnez chaque mois un abonnement Premium avec GNT : Inscrivez-vous !
Trier par : date / pertinence
mv
Le #26503799
Médard propos suivants :
ou trouver une liste des Macs compatibles avec la dernière
version de l'OS ?

Les Mac compatibles avec Mojave sont listés ici :
Cordialement
--
Michel VAUQUOIS - http://michelvauquois.fr
mv
Le #26503801
Médard propos suivants :
The question is in the subject

Un iMac de 2009 n'est pas compatible avec Mojave mais l'est avec High
Sierra.
Cordialement
--
Michel VAUQUOIS - http://michelvauquois.fr
Manfred
Le #26503817
MV
Médard propos suivants :
The question is in the subject

Un iMac de 2009 n'est pas compatible avec Mojave mais l'est avec High
Sierra.
Cordialement

Pas si il est de début 2009…

Manfred
mv
Le #26503831
Manfred suivants :
Pas si il est de début 2009…

Ah oui ! Dans ce cas et également pour les mi-2009, c'est El Capitan
maximum. Merci de m'avoir corrigé.
Cordialement
--
Michel VAUQUOIS - http://michelvauquois.fr
Manfred
Le #26503830
MV
Manfred suivants :
Pas si il est de début 2009…

Ah oui ! Dans ce cas et également pour les mi-2009, c'est El Capitan
maximum. Merci de m'avoir corrigé.

De rien !
Je suis malheureusement bien placé pour connaître cette limitation…
À+

Manfred
medard
Le #26503838
Médard
Bref : ou trouver une liste des Macs compatibles avec la dernière
version de l'OS ??

Merci pour vos réponses :-)
obsolescence programmée, et toussa®

Pour mon ami, c'est râpé -- et pour moi encore bon ;-)
--
Envoyé depuis mon terrier
Publicité
Poster une réponse
Anonyme